:root {
  --color-4: #283472;
  --color-6: #2186c7;
  --color-2: black;
  --color: white;
  --white: white;
  --color-5: #283472;
  --color-3: #67ae3d;
  --color-7: #171717;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

h2 {
  color: var(--color-4);
  text-transform: capitalize;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 3em;
  font-weight: 400;
  line-height: 1.2em;
}

h3 {
  color: var(--color-6);
  letter-spacing: 0;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1.2em;
}

h4 {
  color: var(--color-2);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h5 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 20px;
}

p {
  margin-bottom: 20px;
  font-size: 1.1em;
  line-height: 1.8em;
}

ul {
  color: var(--color-2);
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 40px;
  line-height: 1.5em;
}

li {
  margin-bottom: 10px;
}

.body {
  background-color: var(--color);
  color: var(--color-2);
  font-family: DM Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
}

.step-block {
  flex-wrap: nowrap;
  place-content: center space-around;
  align-items: stretch;
  min-height: 65vh;
  margin-top: -1px;
  display: flex;
  position: relative;
}

.slide {
  padding-bottom: 50px;
}

.button-2 {
  color: #1a1a1a;
  text-align: center;
  background-color: #d9b77a;
  border: 1px #fff3b9;
  border-radius: 5px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 12px 20px;
  font-weight: 600;
  line-height: 1em;
}

.button-2:hover {
  color: #1a1a1a;
  background-color: #d9b77a;
  border-color: #8c5f35;
}

.navbar-2 {
  background-color: var(--white);
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 9px #0003;
}

.image-7 {
  height: 75px;
}

.brand {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 20px;
}

.nav-menu {
  align-items: center;
  height: auto;
  padding-right: 20px;
  display: flex;
}

.jm-link {
  color: var(--color-5);
  text-transform: uppercase;
  align-items: center;
  padding: 10px 20px 10px 10px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.jm-link:hover {
  color: var(--color-6);
}

.jm-link.phone {
  background-color: var(--color-4);
  color: var(--color);
  border-radius: 50px;
  padding-left: 20px;
  padding-right: 30px;
}

.jm-link.phone:hover {
  background-color: var(--color-6);
}

.jm-link.cal {
  background-color: var(--color-6);
  color: var(--color);
  border-radius: 50px;
  margin-left: 10px;
  padding-left: 20px;
  padding-right: 30px;
}

.jm-link.cal:hover {
  background-color: var(--color-5);
}

.jm-link.dark {
  background-color: var(--color-4);
  color: var(--color);
  border-radius: 50px;
  padding-left: 30px;
  padding-right: 30px;
}

.jm-link.dark:hover {
  background-color: var(--color-6);
}

.jm-link.light {
  background-color: var(--color-6);
  color: var(--color);
  border-radius: 50px;
  margin-left: 10px;
  padding-left: 30px;
  padding-right: 30px;
}

.jm-link.light:hover {
  background-color: var(--color-5);
}

.jm-link.light.no-marg {
  margin-left: 0;
}

.jm-link.light.no-marg:hover {
  background-color: var(--color);
  color: var(--color-4);
}

.nav-icon {
  width: 25px;
  margin-right: 10px;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navlink-jm {
  color: var(--color-5);
  text-align: center;
  padding: 10px;
  font-weight: 600;
  line-height: 1em;
  text-decoration: none;
}

.navlink-jm:hover {
  color: var(--color-6);
}

.nav-btns {
  justify-content: flex-end;
  align-items: center;
  padding-right: 20px;
  display: flex;
}

.hero-v2 {
  background-image: linear-gradient(#ffffff6b, #ffffff6b), url('../images/gradient-bg-rev.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 75px;
  padding: 5% 0%;
  display: flex;
}

.wrap {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.wrap.flex {
  justify-content: space-between;
  max-width: 1600px;
  display: flex;
}

.wrap.flex._80 {
  width: 80%;
}

.wrap.flex.top-marg {
  margin-top: 4%;
}

.wrap.flex.top-marg._100 {
  width: 100%;
  position: relative;
}

.wrap.flex.top-marg._100.steps {
  max-width: none;
  padding-left: 5%;
  padding-right: 5%;
}

.wrap.flex.center-align {
  align-items: center;
}

.wrap.flex.btm-5 {
  margin-bottom: 5%;
}

.wrap.center {
  text-align: center;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.wrap.center._100 {
  width: 100%;
}

.txt-div {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.txt-div._48 {
  width: 48%;
}

.txt-div._48.special {
  background-image: linear-gradient(#ffffff94, #ffffff94), url('../images/gradient-bg-rev.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border: 1px solid #2186c73d;
  border-radius: 15px;
  padding: 40px;
  box-shadow: 0 5px 12px 6px #0000000d;
}

.txt-div._48.special._90 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 80%;
  margin-top: 5%;
  margin-left: auto;
  margin-right: auto;
}

.txt-div._48.white {
  color: var(--color);
  justify-content: center;
}

.txt-div._55 {
  width: 53%;
}

.txt-div._55-txt {
  width: 60%;
}

.fancy-sub {
  border: 1px solid var(--color-6);
  color: var(--color-3);
  text-align: center;
  text-transform: uppercase;
  border-radius: 50px;
  margin-bottom: 20px;
  padding: 12px 20px 10px;
  font-weight: 600;
  line-height: 1em;
}

.fancy-sub.white {
  color: var(--color);
}

.fancy-sub.blue {
  color: var(--color-4);
}

.hero-lg-line {
  margin-bottom: 20px;
  font-size: 3.2em;
  font-weight: 600;
  line-height: 1.2em;
}

.sp {
  color: var(--color-6);
  font-style: italic;
}

.hero-grid {
  width: auto;
}

.img-div {
  object-fit: cover;
  border-radius: 20px;
  overflow: hidden;
}

.img-div._40 {
  width: 43%;
  position: relative;
  overflow: visible;
}

.img-div._35 {
  width: 35%;
  position: relative;
  overflow: visible;
}

.img-div._25 {
  width: 30%;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.img.round {
  border-radius: 20px;
}

.hero-bubble-1 {
  background-color: var(--color);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 15px;
  line-height: 1.3em;
  display: flex;
  position: absolute;
  inset: 50px auto auto -25px;
  box-shadow: 0 2px 9px #0003;
}

.lg-line {
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 700;
}

.hero-bubble-2 {
  background-color: var(--color);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 15px;
  line-height: 1.3em;
  display: flex;
  position: absolute;
  inset: auto auto -30px 30px;
  box-shadow: 0 2px 9px #0003;
}

.hero-bubble-3 {
  background-color: var(--color);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 15px;
  line-height: 1.3em;
  display: flex;
  position: absolute;
  inset: auto -30px 50px auto;
  box-shadow: 0 2px 9px #0003;
}

.values-section {
  background-color: var(--color-4);
  color: #fff;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 80px;
  margin: -40px 5% 0%;
  padding: 20px;
  display: flex;
}

.grid-2 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  font-size: 1em;
}

.check-div {
  justify-content: center;
  align-items: center;
  padding: 0;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.2em;
  display: flex;
}

.image-12 {
  width: 30px;
  margin-right: 10px;
}

.questions {
  padding-top: 5%;
  padding-bottom: 5%;
  overflow: hidden;
}

.question-div-whole {
  background-color: #67ae3d;
  border-radius: 10px;
  width: 31%;
}

.question-div-whole._24 {
  z-index: 5;
  width: 23%;
  position: relative;
}

.question-div-whole.yel {
  background-color: #fbd501;
}

.question-div-whole.navy {
  background-color: #283472;
}

.question-txt-div {
  background-color: var(--color);
  text-align: left;
  border: 1px solid #2186c71c;
  border-radius: 10px;
  flex-flow: column;
  align-items: flex-start;
  height: 100%;
  margin: -20px 20px 20px -20px;
  padding: 20px;
  display: flex;
  box-shadow: 0 2px 7px #00000012;
}

.question-txt-div.no-marg {
  margin: 0;
}

.question-txt-div.center {
  text-align: center;
  align-items: center;
}

.question-txt-div.center.doc {
  background-image: linear-gradient(#ffffffba, #ffffffba), url('../images/gradient-bg-rev.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 90%;
  margin: 0 0 0 5%;
  padding: 30px;
}

.blue-icon {
  width: 50px;
  height: 50px;
  color: var(--color-4);
  background-color: #2186c726;
  border-radius: 100%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  padding: 10px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
  display: flex;
}

.blue-icon.sm {
  width: 30px;
  height: 30px;
  margin-bottom: 0;
  margin-right: 10px;
  padding: 4px;
}

.blue-icon.sm.white {
  background-color: var(--white);
}

.blue-icon.yel {
  background-color: #fbd50126;
}

.blue-icon.navy {
  background-color: #2834721a;
}

.blue-icon.green {
  background-color: #67ae3d26;
}

.right-section {
  background-color: #2186c71a;
  padding-top: 5%;
  padding-bottom: 5%;
}

.list-div {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  padding-left: 20px;
  line-height: 1.3em;
  display: flex;
}

.list-div.no-pad {
  padding-left: 0;
}

.special-inner {
  background-color: var(--color);
  color: var(--color-2);
  border-radius: 15px;
  margin-bottom: 30px;
  padding: 20px;
  line-height: 1.75em;
}

.special-inner.less {
  padding-bottom: 0;
}

.special-inner.less.no-marg {
  margin-bottom: 0;
}

.special-inner.less.no-marg.top {
  margin-top: 10px;
}

.special-inner.less.btm {
  margin-bottom: 10px;
}

.block-quote {
  border-left-color: var(--color-3);
  text-transform: none;
  margin-bottom: 0;
  font-size: 1em;
  line-height: 1.5em;
}

.insurance-section {
  color: var(--color);
  background-image: linear-gradient(#00000047, #00000047), url('../images/circle-bg-pattern.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  border-radius: 15px;
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  margin: 5% 5% 0%;
  padding: 50px;
  display: flex;
}

.h2-white {
  color: var(--color);
}

.grid-3 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
}

.insurance-div {
  border: 1px solid var(--color);
  background-color: #ffffff26;
  border-radius: 10px;
  padding: 15px;
}

.insurance-div.color {
  border-color: var(--color-6);
  text-align: center;
  background-color: #2186c71a;
  padding: 20px;
}

._48 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.grid-4 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  text-align: center;
  background-color: #67ae3d1a;
  border-radius: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 20px;
  padding: 10px;
  line-height: 1.2em;
}

.grid-4.ny {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.placeholder {
  height: 20px;
}

.p-max {
  max-width: 70%;
}

.timeline {
  background-color: var(--color-6);
  width: 120%;
  height: 2px;
  position: absolute;
  inset: 50px auto auto -10%;
}

.grid-5 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  width: 38%;
}

.div-block-2 {
  width: 58%;
}

.p-no {
  margin-bottom: 0;
}

.gen-an-explained {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/circle-bg-pattern.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding-top: 5%;
  padding-left: 8%;
  padding-right: 8%;
  position: relative;
}

.explain-div {
  color: var(--color);
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 30px;
  display: flex;
}

.right-grid-holder {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0%;
  display: flex;
  position: relative;
}

.grid-6 {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-bottom: -5%;
}

.grid-div {
  background-color: var(--color);
  border: 1px solid #2186c74d;
  border-radius: 10px;
  padding: 15px;
  box-shadow: 0 2px 7px 3px #0000001a;
}

.differs-section {
  padding-top: 8%;
  padding-bottom: 5%;
}

.h5-lg {
  color: var(--color-3);
  margin-bottom: 10px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
}

.safety-note {
  background-color: var(--color);
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 90%;
  padding: 15px;
  line-height: 1.3em;
  display: flex;
  position: absolute;
  inset: auto auto 50px -50px;
  box-shadow: 0 2px 9px #0003;
}

.less {
  margin-bottom: 0;
}

.gradient {
  background-color: #2186c71a;
  background-image: linear-gradient(#ffffffa8, #ffffffa8), url('../images/gradient-bg-rev.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 5%;
  padding-bottom: 5%;
}

.padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.max-width-large-2 {
  background-color: var(--color);
  width: 100%;
  max-width: none;
  color: var(--color-6);
  padding-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.faq2_answer-2 {
  overflow: hidden;
}

.faq2_accordion {
  background-color: var(--white);
  border-radius: 10px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-bottom: 10px;
  overflow: hidden;
}

.faq2_component {
  border-bottom: 1px solid #0000;
  margin-bottom: 0;
}

.container-large {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.faq2_question-2 {
  background-color: var(--color);
  color: var(--color-2);
  cursor: pointer;
  border-top: 1px #0000;
  border-bottom: 2px #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 10px 20px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1em;
  display: flex;
}

.section_faq2-2 {
  width: 90%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.faq2_icon-2 {
  color: #00222e;
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
}

.padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.footer-jm {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/circle-bg-pattern.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  padding: 5% 0% 0%;
  position: relative;
}

.schedule-div {
  border: 1px solid var(--color);
  color: #fff;
  background-color: #ffffff24;
  border-radius: 15px;
  width: 48%;
  padding: 30px;
}

.radio-button {
  margin-right: 10px;
}

.radio-holder {
  color: #fff;
  align-items: center;
  margin-bottom: 10px;
  font-weight: 500;
  display: flex;
}

.recaptcha {
  margin-bottom: 20px;
}

.field-holder {
  justify-content: space-between;
  display: flex;
}

.radio-button-field {
  align-items: center;
  margin-bottom: 0;
  margin-left: 15px;
  display: flex;
}

.text-field {
  width: 49%;
  color: var(--color);
  background-color: #ffffff2e;
  border: 1px solid #fff;
  border-radius: 5px;
  margin-bottom: 15px;
  padding-right: 20px;
}

.text-field::placeholder {
  color: #fff;
}

.text-field._100 {
  width: 100%;
  color: var(--color);
  margin-bottom: 10px;
}

.txt-sm {
  text-transform: capitalize;
  margin-bottom: 15px;
  font-size: .8em;
  line-height: 1.5em;
}

.heading {
  color: var(--color);
  font-size: 2em;
}

.footer-btm {
  background-color: var(--color-7);
  padding: 50px;
}

.grid-7 {
  grid-column-gap: 59px;
  grid-row-gap: 59px;
  width: 90%;
  color: var(--color);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}
.grid-7 .footer-contact{
  justify-self: center;
}
.image-13 {
  max-width: 200px;
}

.link-block {
  margin-bottom: 20px;
}

.h4-white {
  color: var(--color);
}

.ql {
  color: var(--color);
  -webkit-text-stroke-color: var(--color);
  margin-bottom: 15px;
}

.link {
  opacity: .48;
  color: var(--color);
  text-decoration: none;
}

.link:hover {
  opacity: 1;
}

.footer-btm-wrap {
  width: 90%;
  color: var(--color);
  border-top: 1px solid #ffffff59;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 30px;
  font-size: .9em;
  display: flex;
}

.video-parallax {
  min-height: 65vh;
  position: relative;
}

.background-video {
  z-index: 1;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.select-field {
  color: var(--color);
}

.text-block, .text-block-2, .text-block-3, .text-block-5, .text-block-6, .text-block-7, .text-block-8, .text-block-9, .text-block-10, .text-block-11, .text-block-12, .text-block-13, .text-block-14, .text-block-15, .text-block-16, .text-block-17, .text-block-18, .text-block-19, .text-block-20, .text-block-21, .text-block-22, .text-block-23, .text-block-24, .paragraph, .text-block-25, .text-block-26, .text-block-27, .text-block-28, .text-block-29 {
  text-transform: capitalize;
}

.h3-navy {
  color: var(--color-4);
}

.h3-yel {
  color: #e9c600;
}

.h3-green {
  color: var(--color-3);
}

.royal-icon {
  filter: hue-rotate(16deg) brightness(67%);
}

.doc-text {
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 66%;
  padding-top: 20px;
  line-height: 1.5em;
  display: flex;
}

.doc-slider {
  background-color: #ddd0;
  width: 100%;
  min-height: 600px;
  margin-top: 50px;
}

.icon, .icon-2 {
  color: var(--color-3);
}

.slide-nav {
  display: none;
}

.doc-p {
  line-height: 1.5em;
}

.tabs-menu {
  justify-content: space-between;
  display: flex;
}

.tab-link {
  border-bottom: 5px solid var(--color-3);
  text-align: center;
  background-color: #ddd0;
  width: 50%;
  padding: 15px;
  font-size: 1.2em;
  font-weight: 600;
}

.tab-link.w--current {
  border-bottom-color: var(--color-6);
  background-color: #2186c71a;
}

.hero-buttons {
  justify-content: flex-end;
  align-items: center;
  padding-right: 20px;
  display: flex;
}

.img-holder-hero {
  overflow: hidden;
}
@media (min-width:992px) and (max-width:1367px) {
  .nav-txt {
    display: none;
}
.jm-link.phone, .jm-link.cal {
  padding: 10px;
}
.nav-icon{
  margin-right:0;
}
}
@media screen and (max-width: 991px) {
  h2 {
    font-size: 2.5em;
  }

  h5 {
    font-size: 1.2em;
    line-height: 1.2em;
  }

  .button-2 {
    font-size: .9em;
  }

  .brand {
    height: 75px;
    position: absolute;
    inset: 0% auto 0% 0%;
  }

  .nav-menu {
    background-color: var(--color);
  }

  .jm-link.phone, .jm-link.cal {
    padding: 10px;
  }

  .nav-icon {
    margin-right: 0;
  }

  .div-block {
    justify-content: flex-end;
    min-height: 100px;
  }

  .nav-btns {
    padding-right: 0;
  }

  .hero-v2 {
    height: auto;
    min-height: 700px;
    margin-top: 90px;
    padding-bottom: 8%;
  }

  .wrap.flex {
    flex-flow: column;
  }

  .wrap.flex._80 {
    width: 90%;
  }

  .wrap.flex.top-marg._100.steps {
    flex-flow: wrap;
  }

  .txt-div._48 {
    width: 100%;
  }

  .txt-div._48.special {
    padding: 20px;
  }

  .txt-div._48.special._90 {
    width: 90%;
  }

  .txt-div._55 {
    justify-content: flex-start;
    width: 100%;
    padding-top: 0;
  }

  .txt-div._55-txt {
    width: 100%;
  }

  .hero-lg-line {
    font-size: 2.5em;
  }

  .img-div._40 {
    width: 100%;
    max-height: 450px;
  }

  .img-div._35 {
    width: 100%;
  }

  .img-div._25 {
    float: left;
    display: flex;
  }

  .img-div._25.doc {
    margin-bottom: 5px;
    margin-right: 20px;
  }

  .values-section {
    border-radius: 0;
    margin-top: 0;
    margin-left: 0%;
    margin-right: 0%;
    padding: 15px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .questions {
    padding-bottom: 8%;
  }

  .question-div-whole {
    width: 100%;
  }

  .question-div-whole._24 {
    width: 48%;
    margin-bottom: 4%;
  }

  .question-div-whole.yel, .question-div-whole.navy {
    width: 100%;
    margin-bottom: 40px;
  }

  .question-txt-div.center.doc {
    float: left;
    display: block;
  }

  .insurance-section {
    flex-flow: column;
    padding: 20px 20px 10px;
  }

  ._48 {
    width: 100%;
    margin-bottom: 20px;
  }

  .timeline {
    display: none;
  }

  .grid-5 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    grid-template-columns: 1fr;
  }

  .gen-an-explained {
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .grid-6 {
    margin-bottom: 0%;
  }

  .grid-div {
    padding: 10px;
  }

  .differs-section {
    padding-top: 5%;
  }

  .safety-note {
    max-width: 65%;
    left: -20px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .schedule-div {
    width: 100%;
  }

  .grid-7 {
    grid-template-columns: 1fr;
  }
  .grid-7 .footer-contact{
    text-align:center;
  }
  .footer-btm-wrap {
    flex-flow: column;
  }

  .video-parallax {
    min-height: 400px;
  }

  .doc-text {
    flex-flow: row;
    width: 100%;
    padding-top: 0;
    display: block;
  }

  .doc-slider {
    min-height: 700px;
    margin-top: 0;
  }

  .slide-nav {
    justify-content: center;
    display: flex;
    bottom: -50px;
  }

  .nav-txt {
    display: none;
  }

  .mb {
    margin-left: 20px;
  }

  .mb.w--open {
    background-color: var(--color-3);
  }

  .p-hero {
    line-height: 1.5em;
  }

  .hero-buttons {
    margin-top: -20px;
    margin-bottom: 10px;
    padding-right: 0;
  }

  .img-holder-hero {
    border-radius: 20px;
    max-height: 450px;
  }

  .div-block-3 {
    border-radius: 20px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-height: 450px;
    display: flex;
    overflow: hidden;
  }

  .left-arrow, .right-arrow {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  p {
    font-size: 1em;
    line-height: 1.7em;
  }

  .step-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 110vh;
  }

  .image-7, .brand {
    height: 65px;
  }

  .div-block {
    min-height: 85px;
  }

  .hero-v2 {
    margin-top: 80px;
    padding-bottom: 8%;
  }

  .txt-div._48.special._90 {
    flex-flow: column;
  }

  .fancy-sub.blue {
    margin-bottom: 10px;
  }

  .hero-lg-line {
    font-size: 2em;
  }

  .img-div._35 {
    max-height: 350px;
    overflow: hidden;
  }

  .img-div._25.doc {
    width: 45%;
  }

  .hero-bubble-1 {
    left: -15px;
  }

  .hero-bubble-2 {
    inset: auto -15px -15px auto;
  }

  .hero-bubble-3 {
    inset: 20px -15px auto auto;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr;
    justify-items: center;
  }

  .check-div {
    justify-content: flex-start;
    width: 100%;
  }

  .question-txt-div {
    text-align: center;
    align-items: center;
  }

  .grid-5 {
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-top: 15px;
  }

  .div-block-2 {
    width: 100%;
  }

  .grid-6 {
    grid-template-columns: 1fr;
  }

  .h5-lg {
    font-size: 1.5em;
  }

  .safety-note {
    max-width: 90%;
    bottom: 15px;
  }

  .faq2_question-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .faq2_icon-2 {
    width: 1.75rem;
  }

  .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .footer-btm-wrap {
    text-align: center;
  }

  .video-parallax {
    min-height: 350px;
  }

  .tab-link {
    padding-top: 12px;
    padding-bottom: 12px;
    line-height: 1.2em;
  }

  .img-holder-hero, .div-block-3 {
    max-height: 350px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  h4 {
    font-size: 1em;
  }

  ul {
    padding-left: 20px;
  }

  .slide {
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }

  .button-2 {
    margin-right: 0;
  }

  .nav-menu {
    flex-flow: row;
    padding-right: 0;
  }

  .jm-link.light.no-marg-mob {
    margin-top: 10px;
    margin-left: 0;
  }

  .navlink-jm {
    display: block;
  }

  .wrap.flex.top-marg {
    width: 100%;
  }

  .fancy-sub.blue {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: .9em;
  }

  .img-div._25.doc {
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .hero-bubble-1 {
    padding: 10px;
    font-size: .9em;
    inset: auto auto 65px -10px;
  }

  .lg-line {
    margin-bottom: 5px;
  }

  .hero-bubble-2 {
    padding: 10px;
    font-size: .9em;
    right: -10px;
  }

  .hero-bubble-3 {
    padding: 10px;
    font-size: .9em;
    top: -10px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .questions {
    padding-bottom: 12%;
  }

  .question-div-whole._24 {
    width: 100%;
  }

  .question-txt-div {
    margin: -10px 10px 10px -10px;
  }

  .question-txt-div.center.doc {
    padding: 15px;
  }

  .blue-icon.sm {
    min-width: 30px;
  }

  .list-div {
    align-items: flex-start;
    padding-left: 0;
  }

  .block-quote {
    padding-left: 10px;
    padding-right: 0;
  }

  .grid-3, .grid-4 {
    grid-template-columns: 1fr;
  }

  .grid-4.ny {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr;
  }

  .placeholder {
    display: none;
  }

  .p-max {
    max-width: 90%;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .explain-div {
    margin-bottom: 0;
  }

  .safety-note {
    max-width: 100%;
    padding: 10px;
    inset: auto auto 0% 0%;
  }

  .max-width-large-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .faq2_question-2 {
    padding-left: 10px;
    padding-right: 10px;
    line-height: 1.2em;
  }

  .section_faq2-2 {
    margin-top: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .schedule-div {
    padding: 10px;
  }

  .footer-btm {
    padding: 15px;
  }

  .grid-7 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-columns: 1fr;
  }

  .doc-slider {
    min-height: 1200px;
  }

  .tabs-menu {
    flex-flow: column;
  }

  .tab-link {
    width: 100%;
  }

  .hero-buttons {
    flex-flow: wrap;
    justify-content: flex-start;
  }

  .tabs {
    width: 100%;
  }
}


